{% extends '::frontend.html.twig' %}

{% block body -%}
 <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                   <h4>USUARIOS REGISTRADOS</h4>
                </div>
                <div class="panel-body">
                    <table class="table table-striped table-bordered table-hover"
                        id="dataTables-example">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nombre de Usuario</th>
                <th>Rol</th>
                <th>Clinica</th>
                <th>Estado del Usuario</th>
                <th>Acciones</th>
            </tr>
        </thead>
        <tbody>
        {% for entity in entities %}
            <tr>
                <td><a href="{{ path('users_show', { 'id': entity.id }) }}">{{ entity.id }}</a></td>
                <td>{{ entity.username }}</td>
                 <td>{{ entity.rol }}</td>
                 <td>{{ entity.clinica }}</td>
                 <td>

                 {% if(entity.activo == 1)%}

                 
                    {{'Activo'}}
                 

                {% else %}
                
                    {{"Inactivo"}}
                
                {%endif%}
                    
                 </td>
                
                <td>                             
                        <a href="{{ path('users_show', { 'id': entity.id }) }}"  title="show" class="btn btn-success">Detalle</a>
                        <a href="{{ path('users_edit', { 'id': entity.id }) }}"  title="edit" class="btn btn-success">Editar</a>
                </td>
            </tr>
        {% endfor %}
        </tbody>
         </table>
            </div>
            </div>
            <div class="well">
                    <a href="{{ path('users_new') }}" title="Agregar" class="btn btn-success">Registra Nuevo Usuario</a>
                    
                        
            </div>
        </div>
    </div>

       {% endblock %}
